PR(1)

NAME
pr - print a file

SYNOPSIS
pr [-Mfnt] [-h n] [-l n] [-w n] [-columns] [+page] [file] ...

OPTIONS

-M  # Use MINIX style line number

-f  # Do not fold long lines

-h  # Take next argument as page header

-l  # Sets page length in lines

-n  # Number the output lines

-t  # Do not print page header or trailer

-w  # Sets line length in characters

EXAMPLES

pr -w85 -l60 file
    # Use 85 character line, 60 line page

pr -3 file
    # List file three columns to a page

pr +4 file
    # Start printing with page 4

DESCRIPTION

Pr formats one or more files for printing. If no files are specified, stdin is printed. Options are provided for setting the width and height of the page, the number of columns to use (default 1), and the page to start with, among others.

SEE ALSO
lp(1).